mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_MSToneDetectorEvent Struct Reference

`#include <mstonedetector.h>`

## Data Fields
uint64_t | tone_start_time

## Detailed Description

Structure carried as argument of the MS_TONE_DETECTOR_EVENT

## Field Documentation

uint64_t _MSToneDetectorEvent::tone_start_time

Tone start time in millisecond

The documentation for this struct was generated from the following file:

- mstonedetector.h